{% set CodiceModulo = "DOM_COR_ADU" %}
{% set Urn = "document:c_e734:corsi.formazione.adulti;iscrizione;domanda" %}
{% set Urn_procedimento = "corso.formazione:iscrizione" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione ai corsi di formazione organizzati dall'Amministrazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione ai corsi di formazione per adulti organizzati dall'Amministrazione {% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Acorsi.formazione%3Biscrizione%3Bdomanda")}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - iscrizione corsi formazione'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di iscrizione ai corsi di formazione per adulti organizzati dall'Amministrazione </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l’iscrizione al corso di </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Corso" name="Tassonomia_Corso" label="Label" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Corso1" name="Tassonomia_Corso" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Corso1"> inglese livello 0, docente Jason Krueger </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Corso2" name="Tassonomia_Corso" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Corso2"> inglese livello 1, docente Ivo Fontana </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Corso3" name="Tassonomia_Corso" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Corso3"> inglese livello A1, docente Jessica Arthur </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Corso4" name="Tassonomia_Corso" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Corso4"> inglese livello A2 e B1, docente Elliot Kaye </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Corso5" name="Tassonomia_Corso" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_Corso5"> spagnolo livello A2, docente Irene Romanò </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Corso6" name="Tassonomia_Corso" type="radio" value="6">
    <label class="form-check-label text-justify" for="Tassonomia_Corso6"> tedesco livello 1 e A1, docente Cinzia Magri </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Corso7" name="Tassonomia_Corso" type="radio" value="7">
    <label class="form-check-label text-justify" for="Tassonomia_Corso7"> pilates matwork, docente Silvia Mendozza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Corso8" name="Tassonomia_Corso" type="radio" value="8">
    <label class="form-check-label text-justify" for="Tassonomia_Corso8"> fotografia digitale base, docente Fabiana Sala </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Corso9" name="Tassonomia_Corso" type="radio" value="9">
    <label class="form-check-label text-justify" for="Tassonomia_Corso9"> laboratorio di scrittura creativa e recitazione livello base e avanzato, docente Lucio Perrone </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di essere consapevole che l’errata compilazione del campo e-mail e recapito telefonico solleva il Comune di Luino dalla mancata comunicazione di ogni eventualità e/o imprevisto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere consapevole che l’accettazione di un numero di iscritti superiore a quello massimo previsto per il corso sarà ad insindacabile giudizio dell’Ufficio sentito parere del docente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> di essere consapevole che apposito avviso di pagamento PAGOPA verrà predisposto, al raggiungimento del numero minimo di iscritti necessario all'attivazione del corso, dal personale dell'Ufficio Cultura e inviato all'indirizzo mail indicato in fase di iscrizione. Il pagamento può essere effettuato dal sito www.comune.luino.va.it alla voce PAGOPA oppure tramite home banking, servizi di pagamento online, in banca, in ufficio postale, presso gli esercenti convenzionati, presso i punti di posta privata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara4"> di essere consapevole che sedi, date, orari, conduttori dei corsi e numero massimo di iscritti sono quelli indicati nella scheda del corso. Per esigenze organizzative possono essere successivamente modificati, ove necessario, con preavviso scritto o telefonico all’utente. In caso di annullamento o modifica dei corsi dovuti a insufficiente numero di iscritti o a problemi organizzativi, gli utenti verranno tempestivamente avvisati e si provvederà al rimborso delle quote di iscrizione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara5"> di essere consapevole che le tariffe vigenti sono quelle indicate nella scheda del corso e non comprendono materiale specifico, se richiesto dal docente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara6"> di essere consapevole che la rinuncia a frequentare il corso, una volta iniziati gli incontri, non dà diritto a rimborso della quota di iscrizione versata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara7"> di essere consapevole che l’Amministrazione, in caso di indisponibilità temporanea del docente, si riserva il diritto di nominare un supplente o di sospendere temporaneamente le lezioni, con recupero delle stesse anche oltre il termine previsto per la conclusione dell’iniziativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara8"> di essere consapevole che in caso di comportamenti turbativi del buon svolgimento dell’iniziativa, l’iscritto, previa diffida, potrà essere escluso dal proseguimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara9"> di essere consapevole che il Comune di Luino è comunque esonerato da qualsiasi responsabilità per inconvenienti e/o danni all’utente stesso, persone o cose, a chiunque imputabili, che dovessero verificarsi durante lo svolgimento dei corsi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara10"> di aver preso visione e accettando le condizioni sopra indicate e agli effetti dell’art. 1341 del C.C. dichiara di approvare tutti i punti delle condizioni sopra elencate e di aver preso visione della scheda del corso prescelto </label>
  </div>
</div>

<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
